body{
padding:0px;
margin:0px;
background-color:#000000;
background-image: url(images/t-dr.gif);
background-repeat:repeat-x;
background-position:top
}
a:hover{text-decoration:none;}

.m_text
	{
		font-family:Arial;
		font-size:9px;
		line-height:12px;
		color:#A8A8A8;
	}

.h_text
	{
		font-family:Arial;
		font-size:10px;
		line-height:12px;
		color:#A8A8A8;
		font-weight:bold;
	}
	
.l_text
	{
		font-family:Arial;
		font-size:9px;
		line-height:9px;
		color:#A8A8A8;
		text-transform:uppercase;
		font-weight:bold;
	}

.form
	{
		width:197px; height:19px; border-color:#5B5B5B; border-width:1px; background-color:#000000; border-style:solid; padding-left:5px
	}
.form_div
	{
		height:22px; margin-top:2px;
	}
		
	a.l_text{text-decoration:none;}	
	a.l_text:hover{text-decoration:underline;}

ul {margin:0; padding:0; list-style:none}
li {background:url(images/a.gif) no-repeat left center; margin: 10px 0px 0px 0px; padding:0px 0px 0px 10px}